<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group name="UTMS">
            <file>file:/D:/Projects/Personal/verifone/utms-agent/src/id/iptek/utms/agent/Main.java</file>
            <file>file:/D:/Projects/Personal/verifone/utms-agent/conf/mqtt-agents.cfg</file>
            <file>file:/D:/Projects/Personal/verifone/utms-agent/src/id/iptek/utms/agent/sample/MqttPublishSample.java</file>
        </group>
        <group>
            <file>file:/F:/Projects/Personal/verifone/utms-agent/src/id/iptek/utms/agent/Main.java</file>
            <file>file:/F:/Projects/Personal/verifone/utms-agent/src/id/iptek/utms/agent/model/ApplicationSimple.java</file>
        </group>
    </open-files>
</project-private>
